Forum:  Textsatz mit LaTeX
Thema: Probleme bei der PDF-Ausgabe
Themen-Übersicht
Ingolfus
Aktiv
Dabei seit: 14.08.2006
Mitteilungen: 517
Aus: NRW
Themenstart: 2007-04-03 10:53

Hi!
Ich hab mir jetzt MikTex und das TechnixCenter runtergeladen. Ich hab von nem Freund ein Tex-File und möchte mir das jetzt als PDF ausgeben lassen! Brauch ich da noch ein Programm für oder kann mir jemand sagen, wie ich das mit dem TechnixCenter machen kann? Bei mir kommen immer irgendwelche Fehlermeldungen mit denen ich nix anfangen kann!
Vielen Dank
Ingolfus


Ex_Mitglied_1753
Senior
Dabei seit: 00.00.0000
Mitteilungen: 1068
Aus:
Beitrag No.1, eingetragen 2007-04-03 11:00

Hallo Ingolfus.

Wenn die .tex-Datei, das Du bekommen hast, keine Fehler enthält, keine Pakete verwendet die mit pdflatex im pdf-Modus nicht funktionieren, ja dann sollte es reichen wenn Du beim Texniccenter in der Auswahlliste für Ausgabeprofile "LaTeX => PDF" wählst und das Dokument übersetzen lässt.

Ansonsten müsstest Du uns mal die .tex-Datei und .log-Datei (liegt im Verzeichnis der .tex-Datei nach dem übersetzen) zeigen.  Ohne die bräuchte man sonst wohl eine Glaskugel.

Du könntest es auch mal mit einer minimalen Datei probieren:
LaTeX
\documentclass{article}
 
\begin{document}
Text.
\end{document}

Viele Grüße
 Tino


[ Nachricht wurde editiert von Tino am 03.04.2007 11:02:13 ]


da_bounce
Senior
Dabei seit: 28.12.2005
Mitteilungen: 1254
Aus: Werneuchen
Beitrag No.2, eingetragen 2007-04-03 11:01

Hey Ingolfus


Was denn für welche ?

lg George


[Die Antwort wurde vor Beitrag No.1 begonnen.]


Ingolfus
Aktiv
Dabei seit: 14.08.2006
Mitteilungen: 517
Aus: NRW
Beitrag No.3, vom Themenstarter, eingetragen 2007-04-03 11:08

So ich hab das mal mit deinem File ausprobiert Tino. Es sind keine Fehler aufgetreten und alles hat wunderbar geklappt. Also könnte es sein, dass bei meinem File Packages verwendet werden, die nicht auf dem Rechner sind?
MfG
Ingolfus


Ingolfus
Aktiv
Dabei seit: 14.08.2006
Mitteilungen: 517
Aus: NRW
Beitrag No.4, vom Themenstarter, eingetragen 2007-04-03 11:13

folgende Fehlermeldung kommt bei meinem File:

! LaTeX Error: File `scrartcl.cls' not found


Wally
Senior
Dabei seit: 02.11.2004
Mitteilungen: 8601
Aus: Dortmund, Old Europe
Beitrag No.5, eingetragen 2007-04-03 11:25

Hallo, Ingolfus,

das ist ein Teil des Koma-Script-Pakets.

Miktex sollte das normalerweise bei Bedarf automatisch installieren. Ist dein PC mit dem Internet verbunden? Dann musst du in den Miktex-Optionen nur eine passende Installationsquelle (ich nehme die FU Berlin) einstellen.

Viele Grüße

Wally


Ex_Mitglied_1753
Senior
Dabei seit: 00.00.0000
Mitteilungen: 1068
Aus:
Beitrag No.6, eingetragen 2007-04-03 11:26

Genau, da fehlt das koma-script Paket.  koma-script ist eine Sammlung von Dokumentklassen die ein eher europäisches Layout und auch sonst viele nette Features gegenüber den Standardklassen bieten.

Miktex hat die Möglichkeit fehlende Pakete automagisch zu installieren, wenn diese Option denn aktiviert ist.  Dies geht über Miktex Settings welches Du im Startmenue finden solltest.  Direkt auf dem ersten Karteireiter unten.

Dann gibt es noch den Package Manager (Browse Packages im Startmenue) mit dem Du ebenfalls Pakete nachinstallieren kannst.

Und natürlich auch die Möglichkeit das ganze per Hand durchzuführen.  Ist aber aufwendiger und bei Paketen die über den Package Manager installierbar sind ja auch nicht nötig.

Wenn das automatische installieren der Pakete nicht funktioniert, könnte dies am Server liegen von dem die bezogen werden sollen.  Falls dort etwas schief läuft gibt es (zumindest bei mir) keine Fehlermeldung und pdflatex läuft einfach weiter.



[Die Antwort wurde nach Beitrag No.4 begonnen.]


Ingolfus
Aktiv
Dabei seit: 14.08.2006
Mitteilungen: 517
Aus: NRW
Beitrag No.7, vom Themenstarter, eingetragen 2007-04-03 17:58

hi so bin wieder zurück aus der Uni!
also das mit dem Koma-Script installieren klappt nicht. Kann mir vielleicht jemand ne andere server adresse geben? Unter dem Package-Manager fehlen auch Packages wie zum beispiel ngerman die ich wohl brauche für eine fehlerfrei Umwandlung.
Vielen Dank
Ingolfus


Wally
Senior
Dabei seit: 02.11.2004
Mitteilungen: 8601
Aus: Dortmund, Old Europe
Beitrag No.8, eingetragen 2007-04-03 18:06

Dann stimmt was mit deiner Firewall oder sonstwas nicht.

Du kannst auch in Miktex - Update Wizard eine andere Updatequelle einstellen. Wenn das nicht geht, liegt es an deiner Internetverbindung.

Wally


Ex_Mitglied_1753
Senior
Dabei seit: 00.00.0000
Mitteilungen: 1068
Aus:
Beitrag No.9, eingetragen 2007-04-03 18:09

Ich benutze, wie Wally, den Server der FU Berlin (ftp.fu-berlin.de).  Dieser funktioniert momentan ganz gut.

ngerman als Paket ist veraltet.  Besser ist es babel mit der ngerman Option zu verwenden;

\usepackage[ngerman]{babel}

Weitere Hinweise zu nicht mehr ganz aktuellen Befehlen findest Du im Latex Sündenregister l2tabu.  Schau dazu mal in die LaTeX-AG
und dort den link "Sündenregister"

Empfehlenswert ist auch der Artikel von Stefan_K.

[Die Antwort wurde nach Beitrag No.7 begonnen.]
[ Nachricht wurde editiert von Tino am 03.04.2007 18:11:05 ]


Ingolfus
Aktiv
Dabei seit: 14.08.2006
Mitteilungen: 517
Aus: NRW
Beitrag No.10, vom Themenstarter, eingetragen 2007-04-03 18:26

jaaa
ich hab die package directory in fu-berlin geändert und jetzt konnte der die packages auch ziehen und alles klappt wunderbar!!!
vielen dank für eure hilfe!!!
MfG
Ingolfus




Dieses Forumbeitrag kommt von Matroids Matheplanet
https://https://matheplanet.de

Die URL für dieses Forum-Thema ist:
https://https://matheplanet.de/default3.html?topic=77210=409
Druckdatum: 2019-12-10 18:07